/* Class = "NSMenuItem"; title = "Clean Cut Kid"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Clean Cut Kid";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "2en-OQ-Aj3"; */
"2en-OQ-Aj3.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "2RH-Xj-JRs"; */
"2RH-Xj-JRs.title" = "検索";

/* Class = "NSMenuItem"; title = "Quit Clean Cut Kid"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Clean Cut Kid を終了";

/* Class = "NSMenuItem"; title = "About Clean Cut Kid"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Clean Cut Kid について";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "8cp-2s-qim"; */
"8cp-2s-qim.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "12d-3e-Ufo"; */
"12d-3e-Ufo.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "90t-Dk-5Ip"; */
"90t-Dk-5Ip.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "bMe-3R-8DN"; */
"bMe-3R-8DN.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "BNH-Hy-2PV"; */
"BNH-Hy-2PV.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSTextFieldCell"; title = "Delete :"; ObjectID = "btd-Cr-l4G"; */
"btd-Cr-l4G.title" = "消去 :";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "chb-b4-XPB"; */
"chb-b4-XPB.title" = "更新の自動確認 :";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "cJ7-sV-SvX"; */
"cJ7-sV-SvX.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "DC2-0M-32Q"; */
"DC2-0M-32Q.title" = "編集";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "e22-oc-Vm9"; */
"e22-oc-Vm9.title" = "情報";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "eap-l6-Qg5"; */
"eap-l6-Qg5.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "EsR-qI-9NR"; */
"EsR-qI-9NR.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "EZa-NE-g4Q"; */
"EZa-NE-g4Q.title" = "入力中にスペルチェック";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "F3T-xk-8p4"; */
"F3T-xk-8p4.title" = "消去";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "fen-k6-C9m"; */
"fen-k6-C9m.title" = "検索と置換…";

/* Class = "NSMenuItem"; title = "Clean Cut Kid Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Clean Cut Kid ヘルプ";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "gIM-3N-9SV"; */
"gIM-3N-9SV.title" = "スマートダッシュ記号";

/* Class = "NSMenu"; title = "Find"; ObjectID = "gTz-ro-rci"; */
"gTz-ro-rci.title" = "検索";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "hCa-jl-14Q"; */
"hCa-jl-14Q.title" = "スペルと文法を表示";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "hH3-ox-Jzz"; */
"hH3-ox-Jzz.placeholderString" = "フィルタ";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "hZj-Ij-mkD"; */
"hZj-Ij-mkD.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "Kbl-oA-XZr"; */
"Kbl-oA-XZr.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSButtonCell"; title = ".DS_Store"; ObjectID = "kSX-kr-02G"; */
"kSX-kr-02G.title" = ".DS_Store";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "LjE-cR-L3H"; */
"LjE-cR-L3H.title" = "スペル";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "lkD-0i-ErG"; */
"lkD-0i-ErG.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "M5o-Ak-gde"; */
"M5o-Ak-gde.title" = "大文字にする";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "MaL-0v-bEj"; */
"MaL-0v-bEj.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "MnL-1T-eud"; */
"MnL-1T-eud.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "N8t-KI-dAb"; */
"N8t-KI-dAb.title" = "コピー";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "nrh-vO-nnA"; */
"nrh-vO-nnA.title" = "編集";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "o2U-BP-nwM"; */
"o2U-BP-nwM.title" = "検索…";

/* Class = "NSMenuItem"; title = "Hide Clean Cut Kid"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Clean Cut Kid を隠す";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "OW3-nw-LTm"; */
"OW3-nw-LTm.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "phK-9w-1cM"; */
"phK-9w-1cM.title" = "読み上げを開始";

/* Class = "NSWindow"; title = "Update"; ObjectID = "QCJ-QX-nIg"; */
"QCJ-QX-nIg.title" = "アップデート";

/* Class = "NSTextFieldCell"; title = "Drop Folders On App's Icon"; ObjectID = "qik-UC-wsT"; */
"qik-UC-wsT.title" = "アイコンにフォルダをドロップ";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定…";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "QnJ-w2-97c"; */
"QnJ-w2-97c.title" = "ペースト";

/* Class = "NSWindow"; title = "Clean Cut Kid"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Clean Cut Kid";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "rcW-ly-mvj"; */
"rcW-ly-mvj.title" = "変換";

/* Class = "NSButtonCell"; title = "Thumbs.db"; ObjectID = "RqC-6P-bO5"; */
"RqC-6P-bO5.title" = "Thumbs.db";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "Rqm-S5-Nym"; */
"Rqm-S5-Nym.title" = "スペルを自動的に修正";

/* Class = "NSWindow"; title = "Window"; ObjectID = "SIe-CS-eRe"; */
"SIe-CS-eRe.title" = "ウインドウ";

/* Class = "NSWindow"; title = "Error"; ObjectID = "sJV-yT-NDM"; */
"sJV-yT-NDM.title" = "エラー";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "tca-LE-DyE"; */
"tca-LE-DyE.title" = "環境設定";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "tuG-ca-i2b"; */
"tuG-ca-i2b.title" = "カット";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "uIJ-bD-ffd"; */
"uIJ-bD-ffd.title" = "前を検索";

/* Class = "NSMenu"; title = "Clean Cut Kid"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Clean Cut Kid";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "VNV-ir-8Eq"; */
"VNV-ir-8Eq.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "VvB-3j-ML2"; */
"VvB-3j-ML2.title" = "変換";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "vwR-zk-30I"; */
"vwR-zk-30I.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "WVE-A7-zDf"; */
"WVE-A7-zDf.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "Y9H-6I-qtv"; */
"Y9H-6I-qtv.title" = "データ検出";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "Ync-Bu-D2z"; */
"Ync-Bu-D2z.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "yqn-Ey-rZT"; */
"yqn-Ey-rZT.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "Ze3-Sq-LjN"; */
"Ze3-Sq-LjN.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "zfX-UU-Utw"; */
"zfX-UU-Utw.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "ZyN-IR-LyB"; */
"ZyN-IR-LyB.title" = "小文字にする";

